Good day

I've written an application that uses QCamera using Qt Mobility with Qt SDK 1.1,
I can compile for Symbian^1 and ^3, but I don't know how to compile for Symbian 3rd edition, FP1 and FP2

How can I do that?

Thanks for your assistance!